<div class="container informations">
    <div class="row">
        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
        	<h2> Modifiez votre mots de passe</h2>
        	<p>Attention, la modification du mot de passe sera définitive.</p><br>
			<form name="form">
				<input class="form-control" type="password" ng-model='pw1' name="pw1" placeholder="Créer un mot de passe" required ng-required="true" ng-minlength="8" ng-maxlength="32"><br>
			    <input class="form-control" type="password" ng-model='pw2' name="pw2" placeholder="Même mot de passe" required ng-required="true" ng-minlength="8" ng-maxlength="32"><br>
			    <p class="alert alert-danger" ng-show="form.pw1.$invalid || form.pw2.$invalid || mdpCheck()">Les mot de passe ne sont pas identique ou sont trop petits (8 characteres minimum)</p><br>
			    <button class="btn btn-success" type='submit' ng-click='valider()'>Valider</button>
			</form>
        </div>
    </div>
</div>